@charset "utf-8";
/*-------------GLOBAL-------------*/

@media only screen and (max-width :795px) {
    .innertube {
        padding: 1em 0 !important;
     }
}

body {
    margin: 0 ;
    padding: 0;
    font-size: 14px;
    color: #252525;
    font-family: 'Source Sans Pro', sans-serif;
}
p {
    margin: 0 0 1em 0;
}
a {
    color: #007ab5;
    text-decoration: none;
}
a:hover {
    color: #715b9c;
}
h1 {
    font-size: 36px;
    color: #442580;
    text-transform: uppercase;
}
h2 {
    font-size: 30px;
    color: #898989;
    font-weight: 400;
    text-transform: none;
}
h3 {
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    color: #007ab5;
    margin-bottom: 0;
}
img {
    max-width: 100%;
    height: auto;
}
a.button {
    color: #FFF;
    padding: .4em 1em;
    background: #007ab5;
    border-radius: 5px;
    transition: all ease .3s;
}
a.button:hover {
    color: #000;
    background: #e5f1f7;
}
.rowliner {
    max-width: 1365px;
    margin: 0 auto;
    padding: 0 1em;
}
.stretchit {
    width: 100%;
}
a.btnArrow {
    color: #FFF;
    padding: .2em .5em .2em .5em;
    border-radius: .4em;
    transition: all ease .3s;
}
.blue {
    background: #007ab5;
}
.blue:hover {
    background: #442580;
}
.purple {
    background: #442580;
}
.purple:hover {
    background: #007ab5;
}
a.btnArrow:after {
  content: '\f101';
  color: #FFF;
  font: normal normal normal 14px/1 FontAwesome;
  margin-left: .5em;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}

.align-content-center{
    text-align: center;
}
/*-------------HEADER-------------*/
header {
    position: fixed;
    width: 100%;
    min-height: 162px;
    top: 0px;
    background-color: #FFFFFF;
    z-index: 100;
}
.logorow {
    text-align: right;
    min-height: 170px;
}
a.logo {
    float: left;
    position: absolute;
    z-index: 9998;
    top: 0;
    display: block;
    font-size: 0;
    width: 250px;
    height: 139px;
    margin-top: 15px;
    margin-left: 50px;
    background-image: url(https://assets.nursingsociety.org/images/Sigma_GNE_250px.png);
    background-repeat: no-repeat;
    background-position: center;
}
.eyebrow {
    display: inline-block;
    padding: 20px 0 18px 0;
}
.eyebrow ul {
    margin: 0;
    padding: 0;
}
.eyebrow li  {
    display: inline-block ;
    padding: 0 0.4em;
    border-right: 1px solid #e6e6e6;
}
.eyebrow li:last-of-type {
    border-right: 0;
}
#loginlink.button {
    font-size: 14px;
    float: left;
    margin-top: 7px;
}
.login {
    display: inline-block;
}
a.anchor {
    display: block;
    position: relative;
    top: -280px;
    visibility: hidden;
}
/******************************************/
header.scrolledHead {
    position: fixed;
    width: 100%;
    min-height: 120px;
    top: 0px;
    background-color: #FFFFFF;
    z-index: 100;
}
header.scrolledHead .logorow {
    text-align: right ;
    min-height: 1px;
}
header.scrolledHead a.logo {
    float: left;
    display: block;
    font-size: 0;
    width: 500px;
    height: 80px;
    margin-left: 50px;
    background: url(images/bgLogo2.png) no-repeat;
    background-position: center left;
}
header.scrolledHead .eyebrow {
    display: inline-block;
    padding: 10px 0 14px 0;
}

.fullsizebanner {
    display: block!important;
}
/******************************************/
nav {
    text-align: center;
    padding: 0;
    clear: both;
    background: #5e50a1;
}
main {
    position: relative;
    display: block;
    margin-top: 210px;
}

main {}
/*-------------Member Stories-------------*/
.studentStories {
    width: 100%;
    background-color: #d1d3d4;
    margin-bottom: -170px;
}
.studentStories h2 {
    color: #442580;
    margin: 0 0 .2em 0;
    font-size: 2.5em;
    font-weight: 400;
}
.studentStories .intro {
    text-align: left;
}
.hero {
    width: 100%;
    margin-bottom: -5px;
}
.intro {
    text-align: center;
}
.whiteBlock {
    max-width: 1215px;
    padding: 1em;
    margin: 0 auto;
    margin-bottom: 3em;
    background: #FFF;
    border: 1px solid #8e8e8e;
}
.studentStories .whiteBlock {
    position: relative;
    top: -170px;
}
.ststblL, .proproL {
    width: 49%;
    float: left;
}
.ststblR, .proproR {
    width: 50%;
    float: right;
}

.proproL a:after {
  content: '\f101';
  font: normal normal normal 14px/1 FontAwesome;
  margin-left: .5em;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
.proproL .sfContentBlock > a:after {
  content: ' ';
  font: normal normal normal 14px/1 FontAwesome;
  margin-left: .5em;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}

.eventLink:after {
	
	content:' ' !important;
	
}

.proproR a {
    color: #FFF;
    padding: .2em .5em .2em .5em;
    border-radius: .4em;
    background: #007ab5;
    transition: all ease .3s;
}
.proproR a:hover {
    background: #442580;
}
.proproR .sfContentBlock {
    margin-bottom: 2em;
}
.proproR a:after {
  content: '\f101';
  color: #FFF;
  font: normal normal normal 14px/1 FontAwesome;
  margin-left: .5em;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
.ststblL .fauxstst1 {
    width: 100%;
    padding-bottom: 80%;
    position: relative;
}
.ststblR .fauxstst2 {
    width: 46%;
    margin-bottom: 4%;
    margin-left: 4%;
    float: left;
    box-sizing: border-box; 
    position: relative;
}
.proproL .fauxstst1 {
    width: 100%;
    position: relative;
}
.proproR .fauxstst2 {
    width: 46%;
    margin-bottom: 4%;
    padding-bottom: 35%;
    margin-left: 4%;
    float: left;
    border: 1px solid #ccc;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; 
    background-color: #fff;
    position: relative;
}
/*-------------Featured Programs-------------*/
.Promotions .proproL img {
    border: 2px solid #ebebeb;
    border-top: none;
}
.Promotions .proproL .sfimageWrp {
    display: inline-block;
    border-top: 13px solid #472366;
}
.Promotions {
    padding: 2em 0;
    background: #CCC;
}
.Promotions h2 {
    font-weight: 700;
    text-align: left;
    color: #5e50a1;
    margin: 0 0 .2em 0;
    text-transform: uppercase;
}
.Promotions .proproliner {
    width: 100%;
    max-width: 1365px;
    margin: 0 auto;
}
.hpSeeMore {
    clear: both;
    line-height: 2em;
    font-size: .88em;
    text-align: center;
}
.hpSeeMore2 {
    clear: both;
    line-height: normal;
    font-size: 1.2em;
    text-align: center;
}
/*-------------News & Events-------------*/
.NewsEvents {
    margin: 2em 0;
    padding-top: 3em;
	background: #FFF;
}
.advert {
    text-align: right;
    padding-top: 5em;
}
.advert div {
    display: inline-block;
}
.adverts > div > div{
	
	width:300px !important;
	margin-left:auto;
	margin-right:auto;
	
}
.NewsEvents .innertube {
    padding: 1em 2em;
}
.NewsEvents .ne3col {
    width: 33%;
    float: left;
}
.NewsEvents h2 {
    text-transform: none;
    font-weight: 500;
    color: #898989;
    padding-bottom: .3em;
    border-bottom: 1px solid #e6e6e6;
}
.NewsEvents .hpSeeMore {
    font-size: .88em;
    text-align: left;
}
/*-------------Resources-------------*/
.Resources {
    padding: 2em;
    background: #e5f1f7;
}
.Resources h2 {
    font-weight: 700;
    color: #007ab5;
    text-transform: uppercase;
    margin: 0;
}
.Resources p {
    font-size: 1.2em;
    margin: 0;
}
.reLink {
    display: inline-block;
    position: relative;
    margin: 0 2.7%;
    border-radius: 50%;
    max-width: 150px;
    max-height: 150px;
    overflow: hidden;
}
.reHover {
    display: none;
    color: #FFF;
    position: absolute;
    left: 0;
    top: 0;
    width: 150px;
    height: 160px;
    background-color: rgba(0,122,181,.7);
}
.reHover a {
    display: table-cell;
    vertical-align: middle;
    color: #FFF;
    font-size: 1.5em;
    font-weight: 600;
    text-transform: uppercase;
}
.reLink:hover .reHover {
    display: table !important;
}
.resourcelinx {
    text-align: center;
    padding: .4em 0;
}
.resourcelinx li {
    display: inline;
    list-style: none;
}
.resourcelinx li a {
    font-size: 0;
    display: inline-block;
    width: 160px;
    height: 160px;
    margin-right: 3.8% !important;
}
li.REstudents a {
    background: url(images/bgStudent.png) no-repeat;
}
li.REclinical a {
    background: url(images/bgClinical.png) no-repeat;
}
li.REchapter a {
    background: url(images/bgLeaders.png) no-repeat;
}
li.REresearchers a {
    background: url(images/bgResearchers.png) no-repeat;
}
li.REfaculty a {
    background: url(images/bgFaculty.png) no-repeat;
}
li.REdonors a {
    background: url(images/bgDonors.png) no-repeat;
}
.resourcelinx li a:hover {
    background-position: 0 -160px;
}
.resourcelinx a:last-of-type {
    margin-right: 0;
}
/*-------------L2-------------*/
.banner {
    min-height: 20px;
}
.innerTop {
    min-height: 25px;
}
.bcrumbz {
    float: left;
}
.pageShare {
    text-align: right;
    float: right;
}
.pageTitle {
    clear: both;
}
.benefits {
    background: #e5f1f7;
    margin-top: 4em;
}
.global {
    background: #CCC;
    padding-top: 1em;
}
.benefits .sf_colsIn, .global .sf_colsIn, .general .sf_colsIn {
    position: relative;
    margin: 3em !important;
}
.benefits .sf_3cols_2_34, .global .sf_3cols_2_34, .general .sf_3cols_2_34 {
    width: 33%;
}
.studentStoriesL2 {
    padding-bottom: 2.5em;
}
.general {
    text-align: center;
}
.general p, .general a {
    text-align: left;
    display: block;
}
.general h3 {
    font-size: 1.5em;
    color: #007ab5;
}
.studentStoriesL2 h2, .global h2 {
    text-align: center;
}
.global h2 {
    color: #5e50a1;
}
.l3 {
    float: left;
    width: 100%;
    margin-right: -430px;
}
.contentLiner {
    margin-right: 330px;
}
.rightCol {
    float: right;
    width: 300px;
    margin-left: 30px;
}
.relatedLinks ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.relatedLinks li a, .relatedLinks a {
    color: #000;
    display: block;
    margin: 0;
    padding: .6em 1em;
    border: none;
    border-bottom: 1px solid #FFF;
    background: #ededed;
    transition: background 0.2s ease;
}
.relatedLinks li a:hover, .relatedLinks a:hover {
    background: #e5f1f7 !important;
}
/*-------------FOOTER-------------*/
footer {
    color: #FFF;
    clear: both;
    top: 7em;   
    position: relative;
    padding-top: 2em;
    background: #363636;
}
footer p {
    color: #FFF;
}
.footerliner {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    max-width: 1365px;
}
.footertop {
    position: relative;
    top: -6em;
    text-align: center;
}
.footertop .footLinx {
    width: 13.7%;
    display: inline-block;
}
.footerliner .footertop h4 {
    margin: 0;
    font-size: 1.5em;
    font-weight: 600;
}
.footerliner .footertop h5 {
    margin: 0;
    font-size: 1em;
}
.footerbottom {
    margin-top: -3em;
}
.footerbottom li {
    margin: 0 0 1em 0;
}
.footerbottom a {
    color: #FFF;
    border-bottom: 1px dashed #FFF;
}
.footerbottom .linksblock {
    width: 20%;
    float: left;
}
.footerbottom .linksblock .linksblockliner {
    padding: 0 2em;
}
.footerbottom h3 {
    color: #a994d0;
    text-transform: none;
}
.linksblock .linksblockliner ul {
    padding: 0;
    list-style: none;
}
footer .footerAddr {
    float: left;
    padding: 2em 0 4em;
    clear: both;
}
.footerBot {
    float: right;
    padding: 1em 0 4em;
}
.footerBot a {
    color: #FFF;
}
.footerSocial {
    margin: .5em 0;
}
.footerSocial a {
    width: 28px;
    height: 28px;
    display: inline-block;
    margin: 0 2px;
    background-image: url(images/bgSocial.png);
    border: none;
}
.in {
    background-position: -32px 0;
}
.tw {
    background-position: -65px 0;
}
.ig {
    background-position: -96px 0;
}
.yt {
    background-position: -128px 0;
}
.tc {
    background-position: -159px 0;
}
footer .footerBot li {
    margin: 0;
    padding: 0;
}
footer .footerBot li {
    display: inline-block;
    list-style: none;
    padding: 0 .5em;
    border-right: 1px solid #725a9e;
}
footer .footerBot li:last-of-type {
    border-right: none;
}
a.backTop {
    display: none;
}


/******************************************************/
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    display: inline-block;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}
/*-------------BACKEND FORMATTING-------------*/
.sfPageWrapper header {
    position: relative;
}
.sfPageWrapper .reLink {
    display: block;
    max-width: none;
    max-height: none;
    border-radius: 0px;
}
.sfPageWrapper .reHover {
    display: block;
    position: relative;
    width: auto;
    height: auto;
    background-color: transparent;
}
.sfPageWrapper .reHover a {
    display: block;
    color: #000;
}
